Subject: Re: Problems with 'bash'
From: [email-masked] (John A. Turner)

1 Dec 1997 23:14:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Earnie Boyd wrote:

> After posting the results of the poll I got _many_ more positives than I
> had negatives.

OK, I guess I misread the results.  My apologies.

> Besides, if I don't post a response how will anyone know
> if that person was ever helped.  Know, that I have to see and delete
> these posts again also.

True.

> Please accept my apologies for any inconvience.  What I will do
> (assuming, I remember before sending the mail) is to add (NBY) to the
> subject.  If your mail program allows you to set up rules, then you set
> up a rule to just delete a subject containing (NBY) from
> [email-masked].  This will begin after 11/28/1997 10:30am EST.

That's an astoundingly good idea, and one I wish I'd thought of.

Thanks very much, both for posting the pointer messages and for now
labelling them to enable filtering.

Excellent idea.

-John
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".